@charset "UTF-8";

/* ---------------------------------------------------------
  Type D
  ----------------------------------------------------------*/


@media(min-width:768px) {
  .newsIndex {
    margin-bottom: 30px;
  }
  .newsIndex dl dt {
    padding:54px 15px;
  }
  .newsIndex dl dd {
    padding-left: 0;
  }
  .newsIndex dl dd > div > div.infomation ul li {
    padding-left: 120px;
  }
  .newsIndex dl dd > div > div.infomation ul li:nth-last-child(1),
  .newsIndex dl dd > div > div.infomation ul li:nth-last-child(2) {
    padding-left: 0;
  }
  /*
  2015/12/25 モバイル担当者の希望によりtypeDコース案内ページのメニューボタンだけ仕様変更
  */
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul {
	  list-style: none;
	  position: absolute;
	  top: 100%;
	  margin: 0;
	  padding: 0;
	    }

  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:last-child ul{
	  left: -100%;
	  width: 100%
	}
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul li{
	  overflow: hidden;
	  height: 0;
	  color: #fff;
	  -moz-transition: .1s;
	  -webkit-transition: .1s;
	  -o-transition: .1s;
	  -ms-transition: .1s;
	  transition: .1s;
	}	
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul li a{
	/*
	メニューサブリストにスタイルを設定したければここに書く
	*/
	display:block; 
	text-decoration: none;
	margin-bottom:1px;
	font-size:90%;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:hover ul li{
	overflow: visible;
	height: 30px;
	background-color:#FFF;
	text-decoration: none;
	border-bottom:solid 1px #EAEAEA;
	padding:8px;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:hover ul li:hover{
	background-color:#C2D6EC;
  }
}

.hi-ho-table table tr th,
.hi-ho-table table tr td {
  padding: 3px;
  font-size: 84%;
}
.hi-ho-table .dpn {
  display: none;
}

.nav.nav-hihomobile > .dropdown > a {
  background-color: #fff;
}
.nav.nav-hihomobile > .dropdown > .dropdown-menu {
  min-width: 100%;
}
.contents-hihomobile .lead small {
  color: #333;
  font-size: 66%;
}
.contents-hihomobile .lead h1 {
  margin-bottom: 0;
  color: #000;
  font-weight: bold;
  line-height: 1.6;
}
.contents-hihomobile .lead p {
  font-size: 92%;
  line-height: 1.2;
}

.contents-hihomobile .newsIndex .infomation {
  width: auto;
  border-bottom: none;
}
.contents-hihomobile .newsIndex .infomation ul li {
  white-space: normal;
}

.contents-hihomobile h2 {
  margin-top: 0;
  padding: 15px;
  font-weight: bold;
  text-align: center;
}
.contents-hihomobile .tab-content h2 {
  background-color: #50a2da;
  color: #fff;
  border-radius: 6px;
}
.contents-hihomobile h3 {
  font-weight: bold;
}
.contents-hihomobile .tab-content h3 {
  color: #000;
  line-height: 1.2;
}
.contents-hihomobile .row-triangle {
  background-color: #FFFFCC;
  padding: 15px;
  border-width: 1px 0;
  border-style: solid;
  border-color: #e3e3e3;
  margin-bottom: 30px !important;
}
.contents-hihomobile .row-triangle > .col-sm-6:first-child {
  border-bottom: 1px solid #cacdd2;
}
.contents-hihomobile .row-triangle > .col-sm-12 {
  border-top: 1px solid #cacdd2;
}
.contents-hihomobile .row-triangle > .col-sm-12 {
  padding-top: 15px;
}
.contents-hihomobile .row-triangle dl dt {
  color: #000;
  font-size: 150%;
  margin-bottom: 5px;
}
.contents-hihomobile .row-triangle dl dd {
  font-size: 107%;
  font-weight: bold;
}
.contents-hihomobile .row-triangle dl dt.opposite {
  font-size: 107%;
  font-weight: bold;
  color: #333;
}
.contents-hihomobile .row-triangle dl dd.opposite {
  color: #50a2da;
  font-size: 150%;
  margin-bottom: 5px;
}
#tablet .btn,
#smp .btn,
#router .btn {
  margin-bottom: 15px;
}
#tabSim .tab-contents .nav > li > a {
  font-size: 107%;
}





/* ---------------------------------------------------------
  Product
  ----------------------------------------------------------*/
.h1-mega {
  font-size: 42px;
}
.h1-lineheight {
  line-height: 2;
}

/* ---------------------------------------------------------
  pop
  ----------------------------------------------------------*/
#pop01,#pop02,#pop03,#pop04,#pop05,#pop06,#pop07,#pop08,#pop09,#pop010 {
  margin-top: -80px;
  padding-top: 80px;
}
.upload > ol {
  margin-bottom: 30px;
}
.upload > ol > li {
  font-size: 117%;
  margin-bottom: 15px;
}
.upload > ol > li ul {
  margin-bottom: 15px;
  font-size: 84%;
}
.upload > ol > li ul > li {
  line-height: 1.2;
}
.upload img {
  border: 1px solid #999;
}
.voice img {
  border: none;
}

/* Responsive ---------------------*/
@media(min-width:992px) {
  .contents-hihomobile .lead h1 {
    font-size: 214%;
    margin: 0 0 10px;
    line-height: 1;
  }
  .contents-hihomobile h2 {
    font-size: 174%;
  }
  .contents-hihomobile h3 {
    font-size: 166%;
  }
  .contents-hihomobile .tab-contents-half > .nav > li > a {
    font-size: 137%;
  }
  .nav.nav-hihomobile {
    /*margin-right: -15px;
    margin-left: -15px;*/
    padding-bottom: 30px;
  }
  .nav.nav-hihomobile > .dropdown > a {
    display: none;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu {
    display: table;
    position: relative;
    width: 100%;
    background-color: #004ca0;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 6px;
    box-shadow: none;
    clear: both;
    overflow: visible;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li {
    /*float: left;*/
    display: table-cell;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li > a {
    color: #fff;
    padding: 25px 0;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li > a:hover,
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li > a:focus {
    background-color: rgba(0,0,0,0.1);
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:first-child > a {
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:last-child > a {
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li > a > span {
    padding: 15px;
    border-left: 1px solid #2767ae;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:first-child > a > span {
    padding-right: 16px;
    padding-left: 16px;
    border-left: none;
  }
  .nav.nav-hihomobile > .dropdown > .dropdown-menu > li:last-child > a > span {
    padding-right: 16px;
    padding-left: 16px;
    border-right: none;
  }
  .contents-hihomobile .row-triangle > .col-sm-6:first-child {
    border-bottom: none;
    border-right: 1px solid #cacdd2;
  }
  .well-campaign {
    padding-right: 30px;
    padding-left: 30px;
  }
  
}


@media(min-width:767px) and (max-width: 992px){
.nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul {
    list-style: none;
    position: static;
    display: block;
    margin: auto;
    padding: 0 0 0 5%;
	}
}




@media(max-width:767px) {
  .contents-hihomobile h2 {
    font-size: 117%;
  }
  .nav.nav-hihomobile {
    padding-bottom: 15px;
  }
  .contents-hihomobile .lead. {
    font-size: 13px;
  }
  .contents-hihomobile .row-triangle > .col-sm-6:nth-child(2) {
    padding-top: 15px;
  }
  .h1-mega {
    font-size: 28px;
    text-align: center;
  }
  .h1-lineheight {
    line-height: 2;
  }
  .product-50 {
    width: 50%;
  }
  .contents-hihomobile .lead {
    margin-bottom: 20px;
  }
  .row-triangle dl {
    margin-bottom: 10px;
  }
  .contents-hihomobile .tab-contents .tab-content {
    padding: 15px 0;
  }
.nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul li{
list-style:none;
padding-left:1em;	
}
.nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul li a{
display:block;
text-decoration:none;
}
.nav.nav-hihomobile > .dropdown > .dropdown-menu > li ul li a:hover
{
	background-color:#f5f5f5;
}
}

.nav > li > a[href^="#pack"] {
  padding-top: 4px;
  padding-bottom: 5px;
}



/* ---------------------------------------------------------
  Banner
  ----------------------------------------------------------*/
.carousel-inner .banner-campaign {
  position: relative;
  background-color: white;
  padding: 60px;
  height: 310px;
}
.carousel-inner .banner-campaign > a {
    position: absolute;
    top: 0;
    left: 5%;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    text-indent: -9999px;
    z-index: 100;
}
.carousel-inner .banner-campaign .h3 {
  white-space: nowrap;
}
@media(max-width:767px) {
  .carousel-inner .banner-campaign {
    padding: 30px;
	height: 290px;
  }
}


/* ---------------------------------------------------------
  Key Visual
  ----------------------------------------------------------*/
.banner-campaign {
  background-color: white;
}
.banner-campaign .h1 {
  font-weight: bold;
  margin-bottom: 30px;
}
.banner-campaign .logo {
  font-size: 2.5em;
  font-weight: bold;
}
.banner-campaign .h3 {
  padding: 15px 0;
  border-top: 1px dashed #999;
  border-bottom: 1px dashed #999;
}
.banner-campaign .price {
  font-size: 1.5em;
}
.banner-campaign .price span {
    font-size: 2.5em;
    font-weight: bold;
    color: #004ca0;
}
.banner-campaign .logo img {
  width: 300px;
}
.banner-campaign .col-sm-5 img {
  height: 300px;
}
.banner-campaign .col-sm-7 {
  padding-top: 10px;
}
.banner-campaign.banner-lenovo .col-sm-7 {
  padding-top: 0;
}
@media(max-width:767px) {
  .banner-campaign .h1 {
    font-size: 144%;
  }
  .banner-campaign .h3 {
    font-size: 107%;
  }
  .banner-campaign .logo {
    font-size: 1.8em;
  }
  .banner-campaign .logo img {
    width: 150px;
  }
  .banner-campaign .price {
    font-size: 1.5em;
  }
  .banner-campaign .price span {
    font-size: 1.8em;
  }
}

/* zenfone -----------------------*/
@media(max-width:767px) {
  .banner-zenfone .col-sm-5 img {
    height: 150px;
  }
}

/* lenovo -----------------------*/
@media(max-width:767px) {
  .banner-lenovo .col-sm-5 img {
    height: 150px;
  }
}

.icon-mode {
  display: table;
  width: 260px;
  margin: auto;
}
.icon-mode > div {
  display: table-cell;
  width: 25%;
  padding: 0 10px;
}


/* g2mini -----------------------*/
@media(max-width:767px) {
  .banner-g2mini .col-sm-5 img {
    height: 150px;
  }
}


